## xfce4-sysinfo-plugin 0.1

=== debian/changelog ===
xfce4-sysinfo-plugin (0.1-1mx150+2) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 20:04:53 -0700

xfce4-sysinfo-plugin (0.1-1mx140+2) mx; urgency=low

  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 04 Mar 2015 18:44:27 -0800

xfce4-sysinfo-plugin (0.1-1mx140+1) mx; urgency=low

  * Intitial packaging.
  * Add myself as an uploader. 

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 20 Sept 2014 11:47:29 -0700
