=== debian/control ===
Source: xfce4-sysinfo-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16.1),
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, intltool, 
 libxfce4ui-1-dev, libsoup2.4-dev, xfce4-dev-tools, automake, autoconf, libtool,
 libgtop2-dev (>=2.28.5)
Standards-Version: 3.9.3
Homepage: https://github.com/jarro2783/xfce4-sysinfo-plugin

Package: xfce4-sysinfo-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: system information plugin for the Xfce4 panel
 Xfce4-sysinfo-plugin is a plugin for displaying system information in the
 xfce panel. It can display any data as a graph, as long as there is a plugin
 that can provide that data. Data could (and currently does) include CPU 
 utilisation, memory usage and network traffic.
 .
 Other plugins that could be added are disk and graphics utilizations.
