=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_install:
	-rm -rf debian/`dh_listpackages`/usr/lib/*/xfce4/panel/plugins/*.a
	-rm -rf debian/`dh_listpackages`/usr/lib/*/xfce4/panel/plugins/*.la
	dh_install

override_dh_auto_configure:
	./autogen.sh --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib \
	--localstatedir=/var

override_dh_auto_clean:
	dh_auto_clean
	rm -f $$(find -name 'Makefile.in*')
	rm -f INSTALL aclocal.m4 config.guess config.sub configure
	rm -f depcomp install-sh ltmain.sh missing mkinstalldirs
